html,body{
    background-color:#ffffff;
    font: 100%/24px "Microsoft YaHei","Microsoft JhengHei",Verdana,arial;
    margin: 0px 0px;
    padding: 0px 0px;width:100%; color:#333;
}
button,html input[type="button"],input[type="reset"],input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}
input{-webkit-appearance:none;border-radius:0;}
a{ text-decoration:none; color:#002776;}
ul,li,ol,dl,dt,dd,label,input,select,textarea,form,image,h1,h2,h3,h4,h5,h6{ border:none; padding:0px 0px; margin:0px 0px; list-style:none; }
.menu_bg_big{width:100%; background-color:rgba(60%,60%,60%,0.4);position:fixed; top:0px; right:-100%; z-index:10; height:100%; overflow:hidden;}
.close_btn{ position:fixed; width:24px; top:13px; right:5px; padding:8px 8px; height:24px;
    display: none;   cursor:pointer; z-index:15;color:#fff;
}
.nav_btn{ position:fixed; width:24px;top:13px; right:5px; padding:8px 8px; height:24px;
    display: none; cursor:pointer;z-index:14; color:#fff;
}
.close_btn i{ -webkit-text-stroke:0px white; font-size:1.8em;}
.nav_btn i{-webkit-text-stroke:0px black;font-size:1.8em;}
.mbox{max-width:1260px; margin:0px auto;}
.header_warp{ background-color:#002776; width:100%; height:70px; top:0px; left:0px; position:fixed; z-index:12;-webkit-transition: 0.5s;transition: 0.5s;}
.top-fix-style{background-color:#002776;}
.top{ max-width:1260px; margin:0px auto; height:100%; position:relative;}
.top:after{
    content:".";
    height:0;
    visibility:hidden;
    display:block;
    clear:both;
}
.logo{ float:left; height:100%; width:220px; margin-left:10px;}
.logo h1{ height:100%;}
.logo h1 a{ font-size:0.7em; display:block; height:48px; padding-top:22px; padding-left:70px; color:#fff; text-decoration:none;
    background-image: url(/images/logo.png);
    background-repeat: no-repeat;
    background-position: left 5px;
}
.logo h1 a span{ font-size:0.4em; display:block; margin-top:-8px;}
.top .navagation{ float:left; margin-left:20px;}
.top .navagation ul{ color:#fff; }
.top .navagation ul li{float:left; line-height:70px; position:relative;}
.top .navagation ul li a span{ padding-right:5px;}
.top .navagation ul li a{display:block; padding:0px 20px; color:#fff; text-decoration:none;}
.top .navagation ul li:hover{ background: #248fc3; background:rgba(36,143,195,1);}
.top .navagation ul li i{ font-size:0.9em;}
.top .navagation ul li .semenu{ display:none;background: #248fc3; background:rgba(36,143,195,1); padding:30px 20px; position:absolute; top:70px; left:-50%;z-index:101;-webkit-transition: .1s;-moz-transition: .1s; -o-transition: .1s;transition:.1s;}
.w300{ width:300px;}.w150{ width:150px;}.wfull{ width:900px;}
.semenu dl{ float:left; width:46%; margin:0px 2%; line-height:normal;}
.semenu dl dt{ border-bottom:1px solid #fff; color:#fff; padding-bottom:10px; margin-bottom:10px;}
.top .navagation ul li dt a{ padding:0px 0px;}
.semenu dl dt img{ max-width:60%; vertical-align:bottom; padding-bottom:15px; display:block; margin:0px auto;}
.semenu dl dd{ color:#ccc; font-size:0.9em; display:block;}
.w150 dl{ width:96%; float:none;}
.wfull dl{ width:12.666%;}
.wfull dl dt{ text-align:center; border-bottom:none; padding:15px 15px;}
.wfull dl dt:hover{ background-color:#8dcaab;}
.top .navagation ul li .semenu dl dd a{ padding:5px 10px;}
.top .navagation ul li .semenu dl dd a:hover{background-color:#8dcaab;}
.top .navagation ul li:hover i{-ms-transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform:rotate(180deg);transform:rotate(180deg);-moz-transition:transform .2s linear;-webkit-transition:transform .2s linear;transition:transform .2s linear;}

.top_right{ float:right; margin-right:10px; margin-top:25px;}
.top_right ul{}
.top_right ul li{ display:inline-block; margin-left:10px; position:relative;}
.top_right ul li a{	color: #fff; display:block;}
.top_right ul li a:hover{color:#ddd;}
.top_right ul li a i{ color:#fff; padding-right:5px;}
#wxpanel{position:fixed; z-index:999; top:300px; left:46%;background-color:#eee;width:300px; display:none; height:400px;  margin:0px auto;}
#wxpanel span.closewx{ position:absolute; right:10px; top:3px; cursor:pointer;}
#tmbg{ width:100%; height:100%; position:fixed; z-index:900; background:rgba(0,0,0,0.6); display:none;}
#wxlogin{ }
#wxlp img{ width:30px;border-radius:50% 50%; vertical-align:middle;}
#wxlp dl{ display:none; position:absolute; top:30px; right:0px; padding:10px 0px; background-color:#fff;border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;box-shadow: 0px 5px 5px #eee;}
#wxlp dl dd{ padding:5px 20px; text-align:center; font-size:0.85em; cursor:pointer;}
#wxlp dl dd a{ color:#333;}
#wxlp:hover dl{ display:block;}
.foot-warp{width:100%; background-color:#002776; padding:20px 0px; color:#fff;}
.foot-warp a{ color:#fff;}
.foot-box{max-width:1260px; margin:0 auto;}
.foot-box:after{ content:""; height:0;visibility:hidden;display:block;clear:both;}
.foot-box dl{ float:left; width:21%; margin:10px 2%; font-size:0.9em;}
.foot-box dl dt{ font-size:1.4em; padding-bottom:30px;}
.foot-box dl dd{ padding:5px 0px;}
.foot-box dl dd img{max-width:100%;}
.foot-box dl dd i{ padding-right:10px;}
.foot-box dl dd span{ display:block; text-align:center; font-size:0.76em;}
.foot-warp .copyright{ padding-top:40px; clear:both; color:#ddd; text-align:center; font-size:0.76em;}
.wxfootmenu,.spbuydiv{ position:fixed; width:100%; display:none; bottom:0px; height:40px; padding:2px 0px; background-color:#F8F9FA; z-index:998;}
.spbuydiv{ z-index:999;}
.wxfootmenu ul{}
.wxfootmenu ul li{ font-size:0.85em; float:left; width:29.333%; padding:0px 2%; text-align:center;}
.wxfootmenu ul li a{ border-right:1px solid #ccc; display:block;padding-top:2px;}
.wxfootmenu ul li i{ display:block; font-size:1.4em;}
.spbuydiv ul li{ font-size:0.85em; float:left; width:33.333%; padding:0px 0px; text-align:center;}
.spbuydiv ul li a{ border-right:1px solid #ccc; display:block; padding-top:2px;}
.spbuydiv ul li i{ display:block; font-size:1.4em;}
.spbuydiv ul li.buybtn{ background-color:#f76300;}
.spbuydiv ul li.buybtn a{ color:#fff;}

@media(max-width:900px)
{.nav_btn{ display:block;}
.top_right{ display:none;}	

.w150,.w300,.wfull{width:100%;}
.top .navagation{ position:fixed; height:100%; padding-top:70px; right:-100%; width:70%; top:0; background:#002776;background-color: rgba(0,39,118,1);
    z-index: 11;}
.top .navagation ul li {
    float: none;
    line-height: normal;
    padding: 10px 20px;
	}
.top .navagation ul li a{ padding:0 0;}
.top .navagation ul li:hover{ background:none;}
.top .navagation ul li .semenu{padding: 10px 0px;
    position: static; background:none;}
.semenu dl {
    float: none;
    width: 100%;
    margin: 0px 0px;
    margin-top: 20px;
}
.semenu dl dt {
    font-size: 1.0em;
    border-bottom: none;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.foot-box dl{ width:46%;}
.copyright{ width:92%; padding:40px 4% 0px 4%;}
}